<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.40
</body>
<script>
    var string = "DCresource: JavaScript Exercises";
    var n = "e";

    for (var i = 0; i < string.length; i++) {
        if (string[i] != null) {
            var j = 0; count = 0;
            while (string[i][j++] != "\0") {
                count++;
            }
            total += count;
        }
    }
    
</script>

</html>